/*
Custom Css
*/
.hero-img {
    width: 100%; /* Asegura que ocupe todo el ancho disponible */
    height: auto; /* Permite que la altura se ajuste automáticamente manteniendo la proporción */
    object-fit: cover; /* Recorta la imagen si es necesario para cubrir el área, manteniendo la proporción */
    display: block; /* Elimina cualquier espacio extra debajo de la imagen */
}

/* Si quieres una altura mínima o máxima para todas las imágenes del carrusel, puedes añadir esto: */
.carousel-item {
    min-height: 300px; /* Ejemplo: altura mínima para que no sea muy pequeña */
    max-height: 200px; /* Ejemplo: altura máxima para que no sea excesivamente alta */
    overflow: hidden; /* Oculta cualquier parte de la imagen que exceda el min/max height */
}

.carousel-item img {
    width: 100%;
    height: 100%; /* La imagen se ajusta al alto del .carousel-item */
    object-fit: cover;
}











.whatsapp-float {
    position: fixed;
    width: 70px;
    height: 70px;
    bottom: 35px;
    right: 35px;
    background-color: #25d366;
    color: #fff;
    border-radius: 80px;
    text-align: center;
    font-size: 35px !important;
    box-shadow: 2px 2px 3px #999;
    z-index: 1000;
}

.whatsapp-icon {
    margin-top: 18px;
}





.ir-arriba {
    display: none;
	width: 70px;
    height: 70px;
    background: #024959;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    position: fixed;
    bottom: 10px;
    left: 10px; 
    text-align: center;
    z-index: 1000;
}
